<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yami.shop.distribution.mapper.DistributionUserInfoMapper">

  <resultMap id="distributionUserInfoMap" type="com.yami.shop.distribution.comment.model.DistributionUserInfo">
                  <id property="distributionUserInfoId" column="distribution_user_info_id"/>
                        <result property="distributionUserId" column="distribution_user_id"/>
                        <result property="shopId" column="shop_id"/>
                        <result property="userMobile" column="user_mobile"/>
                        <result property="identityCardNumber" column="Identity_card_number"/>
                        <result property="realName" column="real_name"/>
                        <result property="identityCardPicFront" column="Identity_card_pic_front"/>
                        <result property="identityCardPicBack" column="Identity_card_pic_back"/>
                        <result property="identityCardPicHold" column="Identity_card_pic_hold"/>
            </resultMap>
</mapper>
